
AH BRAKE (THAILAND) CO., LTD. - Project progress work #879

Parent project # 878 (Closed): [PJ240060] MOC IoT system for AH Brake (Thailand) Co., Ltd. CNC Line

[ Installation & On-site support ] Hardware installation

07 Jan 2025 08:22 - Nattapol Poeam

Status: Closed Start date: 17 Dec 2024

Priority: Normal Due date: 31 Jan 2025

Assignee: Nattapong Sukcharoen % Done: 100%

Category:  Estimated time: 350.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Installation Hanger,Support,Conduit

- Wiring lan cable,CC-Link cable,I/O cable

- Installation Relay bar ( Machine )

- Installation Control panel and Operation panel

- Installation Remote I/O Box

- Installation TV Display

History

#1 - 04 Nov 2025 16:08 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Nov 2025 16:09 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
